<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2020-12-03 16:59:23.0-->
  <integer settings.secure.dts_mode="0"/>
  <!--2020-12-03 16:59:23.0-->
  <integer settings.system.screen_brightness="128"/>
  <!--2020-12-03 16:59:23.0-->
  <string theme_no_online="false"/>
</resources>
